petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISInitializePackage

This function initializes everything in the IS package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to ISCreateXXXX() when using static libraries.

### Synopsis

    PetscErrorCode  ISInitializePackage(void)

### Keywords

Vec, initialize, package

### See Also

PetscInitialize()

### Level

developer

### Location

src/vec/vec/interface/dlregisvec.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages